﻿/*qietu.com*/

@media (max-width:980px) {
.wrapper{ width:auto;}
.nav { float:none; width:auto;  margin:0 auto; margin-top:0;} 
.main{ margin:0 10px;}	
.header .logo{ display:none;}
.main .inner{ padding:20px 3px; width:auto}
/*#uVo2Wzk2{ width:150px;}
#uVo2Wzk2 img{ width:auto;}*/
.main .inner .mod_train .info{ display:none}
}

@media (max-width:770px){
	.wrapper{ width:auto;}
	.header .logo{ display:none;}
	.head{ display:none;}		
	.train-list .phone1{display:none;}
	.searchBar{ display:none;}
	.status {margin-bottom: 3px; height: 3px;}
	
	.train-list ul.yp1{ display:none;}
	.train-list ul.yp2{ display:block;}
	.train-list .duration{ display:none}
	table.train-list .tc{ display:none}
    .mod_01 h2,.mod_01 h3{ font-size:14px; line-height:15px; color:#666;  text-align:left; margin-bottom:15px;}
	
.train-list td span.book{ float:none; color:#336633;font-weight:bold; text-decoration:underline; cursor:pointer; font-size:14px; }
.train-list td span.book1{ float:none; color:#CAC5C5;font-weight:bold; font-size:14px;}
	
	
	
	
	/*#ddc_panel{ display:none;}*/
	.header{ height:auto; text-align:center;} 
	.nav { float:none; width:auto;  margin:0 auto; margin-top:0;} 
	.nav h3 a{ line-height:30px; height:30px; padding:0;}
	.nav .on h3  a{ line-height:30px; height:30px; padding:0;}
	.nav .sub{ top:56px; }
	.main{ margin:0 10px;}
	.main .inner{ padding:20px 3px; width:auto}
	.main .inner .mod_train .info{ display:none}
	.main .inner .mod_train .trainxg{ float:none; width:auto; padding:16px 15px; border-radius:0}
	.main .inner .mod_train .train .train_inside{ width:auto;}
	.main .inner .mod_train .train .train_inside dt{ margin-bottom:0px;}
	.main .inner .mod_train .train .train_inside dd{ text-align:center}
	.main .inner .mod_train .train .train_inside dd input{ margin-top:10px;}
  	.main .inner .mod_train .train .btngrounp .btngreen{ margin-bottom:10px;}
	.main .inner .mod_train .train .btngrounp .submitbtn{ margin-left:0;}
	
	/*book*/
	.mod_01 .body ul.phone_book li{float:none; width: auto; display:block; line-height:22px; font-size:14px; padding-bottom:5px;}
	.train-list .hd span.fr a{ font-size:12px;}
	.train-list .item .bd{ padding-left:5px;}	
	.trainnum  select  { width:38px;   margin-right: 0px;
border: 1px solid #CCCCCC;}
	.trainnum .selectnum .nodis{ display:none;}
	.trainnum {font-size:14px;
border: 2px solid #FFCC66;
/* background: #F4F8FB; */
margin: 10px 0;
min-height: 30px;
padding: 3px 3px;
position: relative;
}
.trainnum .selectnum .phonedis{ display:block; margin-left:40%;}	
.train-list .hd h2 span{ font-size:14px;}
.bd .title dl dd.surname{ width:100px;}
.passenger_info .bd dl dt{ width:50px;}
.passenger_info .bd dl dd input.inp{ width:120px;}
.bd .title dl dd.middlename{ margin-left:10px;}

	/*about*/
	.mod_01 .search{ height:auto; text-align:center;}
	input.stationinp{ margin-top:3px;}
	.mod_01 input.date{ margin-left:11px;}
	.submitbtn{ margin-left:11px; position:relative; top:3px;}
	.mod_01 .body{ width:auto;}
	.mod_01 .body ul{ width:auto;text-align:left}
	.mod_01 .body ul li{ display:inline-block; float:none; }
	.mod_02 .head img{ width:100% !important;height:100% !important;}
	.mod_02 .body .item .desc{ margin-left:330px;}
	.mod_02 .body .item .desc p{ height:auto}
	.mod_02 .body .item .desc .btngrounp{ overflow:hidden; clear:left }
	.mod_02 .body .item .desc .btngrounp .btngreen{ margin-bottom:3px;}
	.mod_02 .link { text-align:center; height:auto;}
	.mod_02 .link a{ float:none !important; display:inline-block; margin:3px 0}
	/*tours内页*/
	.questions-form .fl{ float:none; width:auto; max-width:452px; margin:0 auto; display:block}
	.questions-form .textarea{ width:95%;}
	.questions-form .fr{ float:none; margin:10px auto 0; display:block}
	.mod_02 ul li hr{ width:auto !important;}
	
	.mod_01 .form p{ width:auto}
	.mod_01 .form .textarea{ width:94%;}
	.mod_01 .form2 select{ margin-bottom:4px;}
	.mod_01 .form .address{ width:360px;}
	.mod_01 .form .submit{ width:100%; background-size:100% 66px;}
	.mod_01 .form3 p{ position:relative; padding-left:150px; display:block}
	.mod_01 .form3 p.clearfix span{ position:absolute; top:0; left:0}
	.mod_01 .form3 input{ width:90% !important}
	
	
	
	/*10月8日补*/
	.mod_02 .body{ width:auto;}
	.mod_02 .body ul{ width:auto}
	.footer .wrapper{ width:auto; margin:0 10px;}
	.main .inner .txt02{ display:none}
	.main .inner .txt01{ display:none}
	/*.main .inner .mod_train .train .train_inside dd{ padding-left:11px}*/
	.main .inner .mod_train .train dl dd input.stationinp,.main .inner .mod_train .train dl dd input.date{ margin-left:0; width:90%;border-radius: 6px;font-size: 16px;line-height: 27px;border: 1px solid #d1d1d1;}
	#ddc_panel{ width:80%;}
	#ddc_panel .normaltab{ display:none}
	
	.main .inner .mod_train .train dl dd input.date{ margin-left:0; width:90%}
	
	.skinBgxg .ratings{ display:none;}
	.footer .ft_nav_block{ display:block; padding-top:0;}
	.footer .ft_nav_block dl{ display:none}
	.footer .ft_nav_block dl.n5{ display:block; width:100%; text-align:center}
	.footer .ft_nav_block dl dt{ text-align:center}
	.footer .ft_nav_block dl.n5 dd{ display:block; float:left; margin:0 10px; width:60px; text-align:left}
	.main .inner .mod_train .train .btngrounp{ padding-left:11px; width:90%; margin:0 auto}
	
	.main .inner .mod_train h1{ font-size:24px; line-height:26px; padding:0 30px;}
	 .header { min-height:44px; position:relative}
	.HeadNavsToggle{ display:block; z-index:5;}
	
	
	.mod_01{ padding-top:0}
	.nav { display:none; padding:0}
	.nav .sub { display:none !important}
	.nav:hover .sub { display:none !important}
	.nav .m{ width:100%; padding:0; text-align:center;}
	.nav #m5 h3{ background:none; padding:0}
	.skinBgxg{ padding-bottom:0}
	.skinBgxg .main{ margin:0}
	.skinBgxg .main .wrapper{border-radius:0}
	.skinBgxg .main .inner{ padding:20px 5px 1px;}
	.skinBgxg .mod_02{ display:none}
	.skinBgxg .mod_03{ display:none}
	.skinBgxg .status{ display:none;}
	.skinBgxg .main .position{ display:none}
	.footer{ padding-top:10px;}
	.footer .copyright .wrapper{ padding-top:20px;}
	
	.mod_02 .link a{ font-size:16px;}
	
	input.stationinp{ width:90%; margin-left:0}
	.mod_01 input.date{ width:90%; margin-left:0; background-position:right center}
	.search .submitbtn{ display:block}
	
	.mod_01 .head h1{ padding-top:0}
	.mod_02 ul li{font-size:16px;}
	
	
	.mod_02 .body .item .thumb{ width:auto; background-size:100%; height:auto;}
	.mod_02 .body .item .thumb a{ padding:5px; display:block}
	.mod_02 .body .item .thumb img{ padding:0; width:100%; height:100%;}
	.mod_02 .body .item p{ width:90%; padding-left:4%; left:2%; overflow:hidden; margin-bottom:0;}
	.results dd{ width:auto}
	.results dl dd label{ display:inline-block}
	
	.trainnum .selectnum{ height:auto; font-size:14px;}
	.trainnum label{ display:inline-block; margin:5px 0}
	.trainnum label span{ display:inline-block}
	.trainnum .alltotal{ top:-20px;}
	.choice .bd li{ width:98%}
	}

@media (max-width:640px) {
#ddc_panel .hovertab,#ddc_panel .hovertab,#ddc_panel .offsettab{ display:none;}	
.tabs{ height:auto;}
.tabs ul li{ font-size:14px;}
		/*book*/
.adultbox dl{ padding:5px;}		
.passenger_info .bd, .collection .bd, .choice .bd {
   
    padding: 2px;
    
}		

.passenger_info .bd p {
    font-size: 14px;   
    line-height: 20px;
}
.passenger_info .hd span.fl{ display:none;}
.passenger_info .bd dl { overflow:visible;
    height: auto;
}
	div.passenger_info div.title{ display:none;}
	.passenger_info .bd dl dt{ width:120px;color: #fff;}
		.adultbox dt.atitles,.childbox dt.atitles {
    width: 120px;
    height: 24px;
    line-height: 24px;
    margin: -18px auto 0;
    text-align: center;
    background: #636363;
    
}
.passenger_info .bd dl dd input.inp{margin: 5px 0 8px; width:90%;border: 1px solid #d1d1d1;
    height: 34px;
    line-height: 34px;
   }
   

  
.hoteltable table, div.contact table{ width:auto;}
dd.hoteltable{ width:100%; overflow:auto;}
dd.hoteltable table{ width:auto;}
dd.hoteltable table th,dd.hoteltable table td,.contact table th,.contact table td{ display:block;text-align: left; font-size:13px;
    width: auto;
    padding: 2px 5px 0;
    color: #666;}
.collection dl dd input,.contact table input{
	margin: 2px 0 3px;  
    border: 1px solid #d1d1d1;
    height: 28px;
    line-height: 28px;}
.collection dl dd input.phone,.collection dl dd input.address,.collection dl dd input.name,.collection dl dd input.phone2,.collection dl dd input.name2,.collection dl dd input.date,.collection dl dd input.check-in{ width:90%;}
.contact-info input.name,.contact-info input.mail,.contact-info input.phone,.contact-info input.nationality,.contact-info textarea.remark{ width:90%;}
.collection dl dd input.date{background: url(../images/day2.png) no-repeat right center;}
  .collection dl dd {
    padding-left: 8px;
    
}
.contact-info ul li{ font-size:14px; line-height:normal; display:block; width:90%; float:left; margin-bottom:10px; padding-bottom:10px;}
/*	dd.surname:before {
    content: 'Surname: ';
}*/
	
	
	.passenger_info .bd dl dt, .passenger_info .bd dl dd {
    display: block;  
    float: none;    
}
	
	
	.adultbox dl ,.childbox dl{
    border: 1px solid #d1d1d1;
    margin: 20px 0;
    overflow: visible;
}
	
/*booking status*/
.phonefr{ float:left;}
.infoBar1 { padding:3px;}
.infoBar1 p{ font-size:14px; line-height:22px;}
.mod_01 h1{ font-size:16px;}



.mod_01 .table td, .mod_01 .table th {
    border: 1px solid #B4B4B4;
    padding: 2px 2px;
}

.mod_01 .table{ font-size:13px;}
.pay_pc{ display:none;}
.pay_phone{ display: block; cursor:pointer;}	
	.train-list td span.book,.train-list td span.book1{ font-size:14px;}
	.train-list span.nodis{ display:none}
	.train-list td,.train-list th{padding:10px 0px;}
	.train-list td ul li{padding:0 2px; overflow:visible;}


.fb,span.da{font-weight:normal;}

.train-list td span.cfsj,.train-list td span.ddsj{ font-weight:bold; font-size:14px;  display:inline-block}
.train-list td.no strong{ font-size:14px; }


table.zhanming{border: none; width:100%;}


.train-list td { font-weight:normal;}
	
	
    .nav .m{display:block; padding:0;}
	.nav .sub{ position:static; float:none; margin:0 10px; }
	.nav h3 a{ line-height:40px; height:40px;}
	.nav .on h3 a{ line-height:40px; height:40px;}
	.nav .sub li{ text-align:center}
	.nav #m5 h3{ background:none; padding-left:0}
	
	.footer .ft_nav_block dl{ width:50%; margin:0;}
	.footer .ft_nav_block dl dt{ text-align:center}
	.footer .ft_nav_block dl dd{ text-align:center}
	
	.footer .ft_nav_block dl.n5{ display:block; width:100%; text-align:left}
	.status {}
	.status span.fr{ display:none; }
	/*about*/
	.mod_01 .body ul li{ display:inline-block; float:none; width:40%; }
	.mod_02 .body .item .thumb{ float:none; margin:0 auto;}
	
	.mod_02 .body .item .desc{ margin-left:0; margin-top:15px; margin-bottom:0 }
	.mod_02 .body .item .desc .btngrounp{ text-align:center;}
	.mod_02 .body .item .desc .btngrounp .btngreen{ float:none; margin:0 auto 3px;}
	
	/*1009补的*/
	.main .inner{ padding:2px 2px;}
	.mod_01 h1{ font-size:32px; line-height:34px;}
	.mod_02 .body .item .desc h2{ font-size:24px; line-height:24px; overflow:inherit; height:auto}
	.mod_02 .body .item .desc h2 a{font-size:24px;}
	.mod_02 .body .item .desc p{ font-size:16px;}
	.mod_02 .link a{ font-size:14px;}
	
	.mod_02 .head h2{font-size:24px;}
	.mod_02 .head h3{font-size:24px;}
	.mod_02 .head p{ font-size:16px;}
	
	.mod_01 .head h1{ font-size:32px; line-height:34px;}
	.mod_02 ul li{font-size:14px;}
	
	.main .position{ display:none}
	.status{ height:3px; margin-bottom:17px;}
	.status .wrapper{ display:none}
		
	}

@media (max-width:480px) {
	.inner .results{ display:none;}		
	.ui-datepicker table,.ui-widget{ font-size:1.0em;}
	
	
	.servicefeeinfo{ display:none;}		
	.main .inner .mod_train h1{ font-size:20px; line-height:22px;}
	.mod_01 .body ul{ width:auto;text-align:center}
	.mod_01 .body ul li{ display:onling-block; text-align:left; float:none;width:280px; margin:0 auto;}
	.mod_01 .form2 select{ width:40% !important;}
	.mod_01 .form3 p{display:block; padding-left:0}
	.mod_01 .form3 p.clearfix span{ position:static; display:block; width:auto}
	.mod_01 .form3 input{ clear:left; width:90% !important}
	.mod_01 .form input[type='text']{ width:90%}
	
	
.train_inside dt{ display:none;}	
.train_inside .tt2{ display:none;}
.btngrounp .adddeltrain	{ display:none;}
	
	/*1009补的*/
	.mod_01 h1{ font-size:16px; line-height:24px;}
	.mod_02 .body .item .thumb{ width:auto; background-size:100%; height:auto;}
	.mod_02 .body .item .thumb a{ padding:5px; display:block}
	.mod_02 .body .item .thumb img{ padding:0; width:100%; height:100%;}
	.mod_02 .body .item .desc h2{ font-size:20px; line-height:24px;}
	.mod_02 .body .item .desc h2 a{font-size:20px;}
	.mod_02 .link a{ font-size:12px;}
	
	
	.mod_02 .head h2{font-size:20px;}
	.mod_02 .head h3{font-size:20px;}
	
	
	.mod_01 .head h1{font-size:24px;line-height:24px;}
	.mod_02 ul li{font-size:12px;}
	
	.questions-form input{ width:160px;}
	.questions-form .submit{ width:180px; background-size:100% 37px; margin-left:0}
	input.login{ margin-left:0}
	table.logintab .submitbtn{ margin-left:0}
	.mod_01  .choice .bd li{ width:98%}
	.mod_01 .body  .btngrounp{ text-align:left;}
	.mod_01 .body .btngrounp li{ width:100%}
	.mod_01 .btngrounp .btn{ width:100%; background-size:100% 67px}
	.mod_01 .body .contact-info ul li{ width:100%}
	}

@media (max-width:320px) {
	
	.main .inner .mod_train h1{ font-size:18px; line-height:20px; padding:0 20px;}
  .mod_02 .body ul{ padding:15px 0px;}
	/*tours内页*/
	
	.questions-form .textarea{ width:247px;}
	.questions-form input{ width:166px;}
	.questions-form .submit{ width:184px;}
	
	.mod_01 .form .submit{ width:100%; border-radius:5px}
  
	/*1009补的*/
	.mod_02 .body .item .desc h2{ font-size:14px; line-height:24px;}
	.mod_02 .body .item .desc h2 a{font-size:14px;}
	.mod_02 .head h2{font-size:20px;}
	.mod_02 .head h3{font-size:20px;}
}



@media screen and (max-width: 1100px) {

}


@media screen and (max-width: 1140px) {
}

@media only screen and (max-width:980px) {
	
}

/*pad*/
@media only screen and (min-width:800px) {}
@media only screen and (max-width:800px) {
	
}
@media (max-width:640px) {}